*,
*::after,
*::before {
  box-sizing: border-box;
}

html {
  overflow: hidden;
}

body {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 0;
  height: 100vh;
  overflow: auto;
}

#root {
  position: relative;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
